Subject: [Pce] Shepherd review of dratf-ietf-pce-inter-area-as-applicability-07

From: Jonathan Hardwick <[email-masked]>
Date: Tue, 26 Mar 2019 17:52:10 +0000

I have just completed a second shepherd review of this document.  For reference, my first review can be found at the link below.
https://mailarchive.ietf.org/arch/msg/pce/kAw8SJX3uv5_gsW7Qa03Td0pBU4

I would like to pass a massive vote of thanks to the authors for reacting brilliantly to my previous review and turning this document around.  It is now at a much higher quality level and is much easier to read.  I found a small number of typos below - feel free to hold these until the next revision.

Well done.  I will start the shepherd write-up.

Best regards
Jon

S1.2
s/ When a path has required/ When a path is required/

S3.1
s/a single point failure/a single point of failure/

S6.1.1
s/ must be include or exclude/ must be included or excluded/
s/ ASes are public entity as well as their interconnection/ ASes and their interconnections are public entities/

S7.1
s/ its TED is by participating/ its TED by participating/